.tx-tokbetriebszustand-pi1 {
  text-align: center;
}

.trafficlight img {
  margin-bottom: 15px;
}

.tx-tokbetriebszustand-pi1 .statelight, .tx-tokbetriebszustand-pi1 .message {
  float: left;
  padding-bottom:30px;
  padding-left: 10px;
}

.tx-tokbetriebszustand-pi1 .statelight {
  width:60px;
}

.tx-tokbetriebszustand-pi1 .message {
  width:80%;
}

.tx-tokbetriebszustand-pi1 .maintenance_announced {
  color:#000027;
  font-size:70%;
  font-weight:normal;
  margin-bottom:10px;
  text-align:center;
}

.tx-tokbetriebszustand-pi1 a {
  text-decoration: none;
}

